/* Colors */
/* Paths */
.contact {
  margin-top: 60px;
}

.contact form .col-form-label {
  color: #6D6E70;
  font-size: 15px;
  text-align: right;
}

.contact .contact-information {
  color: #fff;
  margin-top: 50px;
}

.contact .contact-information p {
  margin-bottom: 0;
}

.contact a {
  color: #fff;
  text-decoration: none;
  transition: all ease 250ms;
}

.contact a:hover, .contact a:focus {
  color: #c8002d;
}

.btn-vicar,
.btn-vicar:hover,
.btn-vicar:focus,
.btn-vicar:active {
  background: #c8002d;
  border-radius: 0;
  color: #fff;
  font-family: 'HelveticaCondensed';
  width: 120px;
}

.parsley-error {
  border-color: red;
}

.parsley-error:focus {
  border-color: transparent;
  box-shadow: 0 0 0 0.2rem rgba(247, 8, 25, 0.25);
}

.parsley-errors-list {
  color: #e32;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.parsley-errors-list li {
  font-size: 13px;
}

@media (max-width: 575.98px) {
  .contact form .col-form-label {
    text-align: left;
  }
}
